Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Ошибка при импорте проекта gradle - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Как добавить ютуб видео в приложение http://www.cyberforum.ru/android-dev/thread1532615.html
VideoFragment f = VideoFragment.newInstance(VIDEO_ID); FrameLayout frameLayout = new FrameLayout(NewsContent.this); frameLayout.setId(R.id.fragment); ...
Программирование Android Как добавить поддержку видео на YouTube в свой браузер? Заголовок всё своё говорит,но у меня проблема: Я создал браузер,зашёл через него на ютуб,запустил видео а окно где должно показываться видео просто серый фон,что делать? http://www.cyberforum.ru/android-dev/thread1532574.html
Размер картинки под виджет Программирование Android
В виджете только ImageButton, какой должен быть размер картинки, чтобы она была в квадрате 1х1 (нормально помещалась, полностью, и была квадратной)?
Приложение вылетает после 2х часов работы Программирование Android
Приложение работает стабильно часа 2 после 2х или 3х часов работы выходит ошибка на телефоне и приложение закрывается. Приложение простое - говорилка, воспроизводит мп3 файлы каждую минуту. Файлы...
Программирование Android NavigationView с GridView http://www.cyberforum.ru/android-dev/thread1532232.html
Здравствуйте! Обучаюсь на курсах по Java и параллельно на Android. Задали сделать простенькое приложенbt для Android, решил сделать свое приложение с обоями. По примерам сделал NavigationView и...
Программирование Android Изменить картинку ImageButton виджета Как изменить картинку button_image после нажатия: boolean boot = false; @Override public void onReceive(Context context, Intent intent) { super.onReceive(context, intent); ... подробнее

Показать сообщение отдельно
Савр08
0 / 0 / 0
Регистрация: 16.09.2015
Сообщений: 4

Ошибка при импорте проекта gradle - Программирование Android

17.09.2015, 16:23. Просмотров 236. Ответов 0
Метки (Все метки)

Здравствуйте, скачал проект с гитхаба, при импорте он мне выдает ошибку:
Gradle version 2.1 is required. Current version is 2.4. If using the gradle wrapper, try editing the distributionUrl in D:\android\android-listview\gradle\wrapper\gradle-wrapper.properties to gradle-2.1-all.zip. Please fix the project's Gradle settings,
Подскажите как исправить
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru